package net.northking.cctp.executePlan.dto.planBatch;

import java.io.Serializable;

/**
 * <p>Title: AtuPlanBatchDto</p>
 * <p>Description: </p>
 *
 * @Author chenjianfeng
 * @Version V1.0
 * @Date 2023/02/03
 * <p>Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved.</p>
 */

public class AtuPlanBatchDto implements Serializable {

    /**
     * 系统ID
     */
    private String projectId;

    /**
     * 租户ID
     */
    private String tenantId;

    /**
     * 计划ID
     */
    private String planId;

    /**
     * 批次ID
     */
    private String batchId;

    /**
     * 计划名称
     */
    private String planName;

    /**
     * 批次号
     */
    private Integer batch;

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }

    public String getPlanId() {
        return planId;
    }

    public void setPlanId(String planId) {
        this.planId = planId;
    }

    public String getBatchId() {
        return batchId;
    }

    public void setBatchId(String batchId) {
        this.batchId = batchId;
    }

    public String getPlanName() {
        return planName;
    }

    public void setPlanName(String planName) {
        this.planName = planName;
    }

    public Integer getBatch() {
        return batch;
    }

    public void setBatch(Integer batch) {
        this.batch = batch;
    }
}
